Description

Subtasks:

Evolution # 4282: * (F) Définir la liste des données a échanger, leur format, leur cont... Nouveau
Evolution # 4510: Produire les données a envoyer au GIC dans un repertoire GIC/TO/ (pou... Nouveau
Evolution # 4511: Récupérer les données envoyées par le GIC depuis un autre repertoire ... Nouveau
Evolution # 4581: Instance de FileSync pour I'entité GIC : bidirectionnelle (GCC <=> FSC) Nouveau
History

#1 - 09/14/2016 10:42 pm - Etienne Pallier
- Subject changed from ******* (M) 13.10 - Interfaces with IC ******* to ******* (M) 13.10 - Interfaces with IC

#2 - 09/15/2016 10:37 am - Etienne Pallier
- Subject changed from ******* (M) 13.10 - Interfaces with IC to ******* (M) 13.10 - INTERFACES with IC

#3 - 09/15/2016 10:52 am - Etienne Pallier
- Subject changed from ******* (M) 13.10 - INTERFACES with IC to ******* (M) 13.10 - INTERFACES with GIC
